/* Main Slideshow */
#inner_slideshow .views_slideshow_cycle_main {
  max-width: 1680px;
  /* float: left; */
  background-color: #000;
  margin: 0 auto;
}

#inner_slideshow .views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  max-width: 1680px !important;
  height: 420px;
}

#inner_slideshow .views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  max-width: 1680px !important;
  height: 420px;
}

#inner_slideshow .views_slideshow_cycle_main .field-content {
  max-width: 1680px;
}

#inner_slideshow .views_slideshow_cycle_main .field-content img {
  max-width: 1680px;
  height: 420px;
  margin: 0;
  padding: 0;
}

.slideshow-prev {
  background: url(../../images/left_arrow_black.png) 50% no-repeat;
}

.slideshow-next {
  background: url(../../images/right_arrow_black.png) 50% no-repeat;
}

.slideshow-pager {
  height: 24px;
  width: 24px;
  display: inline-block;
  padding: 17px 19px;
}

#inner_slideshow {
  position: relative;
}

#inner_slideshow .region-inner, #block-views-0d972c082c019be1c4a458f1da28a6fb {
  height: 420px;
  background-color: #f1f1f1;
}

#inner_slideshow .block-inner {
  margin: 0 auto;
  /* max-width: 1680px; */
  width: 100%;
}

#inner_slideshow .views-slideshow-controls-text-pause {
  display: none;
}

#inner_slideshow .views-slideshow-controls-text-previous a {
  background-color: #FFF;
  float: left;
  padding: 0;
  font-size: 30px;
  color: #303030;
  line-height: 0;
}

#inner_slideshow .views-slideshow-controls-text-previous a:hover {
  text-decoration: none;
}

#inner_slideshow .views-slideshow-controls-text-next a {
  background-color: #FFF;
  float: right;
  padding: 0;
  font-size: 30px;
  color: #303030;
  line-height: 0;
}

#inner_slideshow .views-slideshow-controls-text-next a:hover {
  text-decoration: none;
}

#inner_slideshow .views-slideshow-controls-bottom {
  position: absolute;
  top: 45%;
  z-index: 10;
  /* max-width: 1680px; */
  width: 100%;
  height: 0;
  display: block;
}

#inner_slideshow .contextual-links-trigger {
  display: none;
  height: 0;
}
